source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_118.png'
filename: gegen-die-bayern-verliert-man-nicht
etag: '"163ee-5f0e41ba2fa48-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:23:10 GMT'
expires: ''
